BODY {
	top-margin:0;
}
P {
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size : x-small;
	font-style : normal;
	font-weight : normal;
	color : Black;
}
th {
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size : large;
	font-style : normal;
	font-weight : bold;
	color : #004040;
}

.content {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

.content_txtBox {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

.formButton {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #000066;
	color: #FFFFFF;
	border: 1px;
	border-color: #FFFFFF;
	padding: 2px;
}



.nav {
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: White;
	background-color: #89cde4;
}
.nav A {
	font-size: x-small;
	font-weight: bold;
	color: White;
	text-decoration: none;
	width: 100%;
	text-align: center;
}
.nav A:VISITED {
	font-size: x-small;
	font-weight: bold;
	color: White;
}
.nav A:ACTIVE {
	font-size: x-small;
	font-weight: bold;
	color: White;
}
.nav A:HOVER {
	font-size: x-small;
	font-weight: bold;
	color: #89cde4;
	background-color: white;
}
A {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	font-style: normal;
	color: Navy;
	text-decoration: none;
}
A:VISITED {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	font-style: normal;
	color: Navy;
	text-decoration: none;
}
A:ACTIVE {
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size : x-small;
	font-weight : bold;
	font-style : normal;
	color : Navy;	
}
A:HOVER {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	font-style: normal;
	color: Red;
}
.superHeader {
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size : small;
	font-style : normal;
	font-weight : bold;
	color : Black;
}
.printHeader {
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size : medium;
	font-style : normal;
	font-weight : bold;
	color : Black;
}
.header {
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size : x-small;
	font-style : normal;
	font-weight : bold;
	color : Black;
}
.msg {
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size : x-small;
	font-style : italic;
	font-weight : bold;
	color : red;
	text-align: center;
}
.text {
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size : x-small;
	font-style : normal;
	font-weight : normal;
	color : Black;
}
.smltext {
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size : xx-small;
	font-style : normal;
	font-weight : normal;
	color : Black;
}
.SuperTableRow
{
background-color: #DDE7F0;
border:1;
border-Style: solid;
border-color: #cccccc;
}
.SuperTable
{
border:1;
border-Style: solid;
border-color: #cccccc;
}
.SuperFormButton
{
background-color: #ff9933;
border-color: #527394;
border-style: ridge;
border-width: 1;
color: White;
font-size: x-small;
font-family: Arial, Verdana, Geneva;
font-weight: bold;
padding: 2;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
}
hr {color:#000000}
.button { 
	width: 50px;
 font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif; 
 font-weight: bold;
 background-color: #cde22d; 
 color: #102132;}
 
